extract_qupak(1)

Name

extract_qupak — extract Quake/2 PACK files

Syntax

extract_q2pak [-Lv] [-C dir] [-f file]

Description

Extracts all files in an id software PACK archive file.

Options

Most of the options have been borrowed from tar(1).

-C dir
    Extract files into the directory dir. The default is into the current directory.

-L  Automatically lowercase filenames during extraction if they are all uppercase.

-f file
    Extract from file. Defaults to stdin.

-v  Be verbose — print file info and filenames.

Supported Games

•   Quake 1

•   Quake 2

See also

hxtools(7)